KDE 4.9 PyKDE API Reference

- KDE's Python API

# AutoLogin Class Reference

`from PyKDE4.kio import *`

Namespace: KIO.NetRC

## Detailed Description

Contains auto login information.

See also:
  lookup()

## Attributes

QString | login
{QString:QStringList} | macdef
QString | machine
QString | password
QString | type

## Attribute Documentation

QString login

{QString:QStringList} macdef

QString machine

QString password

QString type